<?php
$servername = "localhost";
$username = "pnoacamy_txc_marketing_system";
$password = "TxcMarket#2024!";
$dbname = "pnoacamy_txc_marketing_system";

$conn = new mysqli($servername, $username, $password, $dbname);
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
?>
